a:link, a:visited, a:hover {
  color:#0000AA;
}
a.silver:link, a.silver:visited {
color: #5D5D5D;
font-size:13px;
}
a.silver:active, a.silver:hover {
color: #333333;
font-size:13px;
}
a.white:active, a.white:link, a.white:visited, a.white:hover {
color: #FFFFFF;
}
body,td,tr,li {
  font-family:"Trebuchet MS", Arial, Verdana, Helvetica, sans-serif;
  letter-spacing:0;
}
body {
  background:#CCD9E9 url(images/back.png) repeat-x;
  padding: 0px;
  margin: 0px;
}
.headertop {
	background-image: url(images/headertop.png);
	background-repeat: repeat-x;
	background-position:bottom;
	padding-bottom: 5px;
	color:#FFFFFF;
}

.borderleft {
	background: #CCD9E9 url(images/backborderleft.png) repeat-y right top;
}
.borderright {
	background-image: url(images/backborderright.png);
	background-repeat: repeat-y;
	background-position: left;
}
.borderbottom {
	background-image: url(images/backbottom.png);
	background-repeat: repeat-x;
	text-align: center;
	color: #FFFFFF;
	font-size: 10px;
}
.backmain {
    background-color: #FFFFFF;
	background-image: url(images/backmain.png);
	background-repeat: repeat-x;
}
.bottommenubar {
    background-image: url(images/backmenubarbottom.png);
	background-repeat: repeat-x;
	padding-bottom: 3px;
	color:#FFFFFF;
	font-weight:bold;
	padding-right: 10px;
}.date {
	font-size: 13px;
	color: #000000;
	padding-left: 10px;	
}
.maintext {
color: #5D5D5D;
text-align:justify;
vertical-align:top;

}
.righttext {
color: #5D5D5D;
vertical-align:top;
font-size: 12px;
}
.tabletext {
color: #5D5D5D;
vertical-align:top;
font-size: 13px;
text-align:left;
border: 1px #CCCCCC solid;
}
.lefttext {
color: #5D5D5D;
vertical-align:top;
border-right:#CCCCCC 1px solid;
border-bottom:#CCCCCC 1px solid;
}
.nadpismaly {
font-size:20px;
font-weight:bold;
color: #5D5D5D;
}
.nadpisvelky {
font-size:28px;
font-weight:bold;
color: #4B7DB0;
}
.nadpistabulka {
font-weight:bold;
color: #FF9900;
}
.ramcek {
border-left:#CCCCCC 1px solid;
border-top:#CCCCCC 1px solid;
}
.prihlasenie {
border-left: 1px solid #4B7DB0;
border-top: 1px solid #4B7DB0;
text-align:left;
}